[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Your project VM needs to be migrated.

From: Daniel Shahaf <d.s_at_daniel.shahaf.name>
Date: Mon, 26 Sep 2016 08:05:48 +0000

[CC -= infra]

Johan Corveleyn wrote on Mon, Sep 26, 2016 at 09:46:55 +0200:
> Thanks infra, and sorry for the delay on my side. I had a busy week
> last week and weekend, but should have some more time on a couple of
> evenings this week. I'll try to get things moving again :-).

Thanks, Johan!

> Additional help is certainly welcome. For starters, we'll need a
> recent svn build (perhaps simply our latest official release, 1.9.4)
> on there for the svn-role activities. I have no experience building
> svn on Linux. I can probably manage when starting from INSTALL, but
> I'm sure there are others here that can do this a lot quicker than me
> :-).

Better than INSTALL would be to start from the incumbent/previous VM's
documentations in /repos/private/pmc/subversion/machines. They should
have a list of exactly which apt-get packages are needed, what arguments
to pass to configure, and so on.

If we're short on time, we can just install whichever svn is in Ubuntu
packages so we have *something* working before the old VM host is
decommissioned, and upgrade to 1.9.4 later.

Cheers,

Daniel
Received on 2016-09-26 10:07:09 CEST

This is an archived mail posted to the Subversion Dev mailing list.